%global major   9
%global minor   1

Name:           sphere-bookmarks
Version:        %{major}.%{minor}
Release:        3%{?dist}
Summary:        MSVSphere bookmarks
Group:          Applications/Internet
License:        GFDL
URL:            https://msvsphere.ru
Source0:        default-bookmarks.html
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Provides:       system-bookmarks


%description
This package contains the default bookmarks for MSVSphere

%prep

%build

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__mkdir_p} $RPM_BUILD_ROOT%{_datadir}/bookmarks
install -p -m 644 %{SOURCE0} $RPM_BUILD_ROOT%{_datadir}/bookmarks


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html

%changelog
* Mon Apr 03 2023 Sergey Cherevko <s.cherevko@msvsphere.ru> - 9.1-3
- Bookmark icon has been changed to dark
- Text has been translated into Russian

* Sun Apr 02 2023 Eugene Zamriy <ezamriy@msvsphere.ru> - 9.1-2
- Initial release
